Subject: Ticket Assigned - 9424278256 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 20:10:28 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424278256 - Wrong Delivery Sarah                    Hello           11:37 PM, 07th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:37 PM, 07th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:37 PM, 07th Apr                     Sarah                    1           11:38 PM, 07th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:38 PM, 07th Apr                     Sarah                    Sarah           11:38 PM, 07th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:38 PM, 07th Apr                     Sarah                    3           11:38 PM, 07th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:38 PM, 07th Apr                     Sarah                    9424278256           11:38 PM, 07th Apr                   Hannah UAE HB                   Please share with us your email address.           11:38 PM, 07th Apr                     Sarah                    [email-masked]           11:39 PM, 07th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:39 PM, 07th Apr                     Sarah                    6           11:39 PM, 07th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            11:39 PM, 07th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           11:39 PM, 07th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           11:39 PM, 07th Apr                     Sarah                    I’ve received an sms saying my order was delivered but no one delivered the order and I’ve been waiting for it all day.           11:39 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           11:39 PM, 07th Apr                     Sarah                    1           11:40 PM, 07th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:40 PM, 07th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:40 PM, 07th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:42 PM, 07th Apr                     Sarah                    Pls hurry up           11:43 PM, 07th Apr                   Aws                   Thank you for waiting, Sarah            11:44 PM, 07th Apr                     Sarah                    What is the status of the order           11:44 PM, 07th Apr                     Sarah                    I received an sms saying the items were delivered but they haven’t been delivered           11:44 PM, 07th Apr                   Aws                   Can you please confirm if this you correct address (Jebel Ali Gardens, Villa 186 Gardenia TownHomes Wasl Gate,) and if this is your building gate                 11:45 PM, 07th Apr                     Sarah                    The photo is not accurate.           11:45 PM, 07th Apr                     Sarah                    No this is not my address           11:45 PM, 07th Apr                   Aws                   I am really sorry for this           11:45 PM, 07th Apr                     Sarah                    The villa number and gardenia town homes is correct but the photo is incorrect           11:45 PM, 07th Apr                     Sarah                    Wasn’t ur delivery person supposed to call me           11:46 PM, 07th Apr                   Aws                   Kindly share your google maps location with us and share your full address details (House number & building name - street name - Area name)           11:46 PM, 07th Apr                     Sarah                    I ALREADY SHARED THIS BEFORE WITH THE COURIER TWO DAYS AGO SIR           11:46 PM, 07th Apr                     Sarah                    AND IT IS ON THE APP ALREADY WITH THE MAP PINNED           11:46 PM, 07th Apr                     Sarah                    https://maps.google.com/maps?q=25.024005889893,55.109176635742           11:47 PM, 07th Apr                   Aws                   Thank you Sarah           11:48 PM, 07th Apr                   Aws                   We sincerely apologize for the inconvenience you faced           11:48 PM, 07th Apr                     Sarah                    I was told someone would call but no one called. Even though the courier lied two days ago and said he was on the way, and he requested the google location which I shared. And now you guys didn’t even bother to call.           11:48 PM, 07th Apr                   Aws                   We will raise an urgent complaint to our courier partner to resolve this as soonest and we will get back to you at [email-masked] with updates as soonest           11:48 PM, 07th Apr                     Sarah                    Your apology is not worth anything. My order is late and I needed these items according to ur website on the date that you guys mentioned it would arrive. The date was false, your courier blatantly lied TWICE, and your systems don’t even work bc you don’t bother looking at the location your app identifies.           11:49 PM, 07th Apr                     Sarah                    I want to raise this complaint to someone higher up otherwise I’m going to make a legal complaint at consumer protection I’ve had it with Home box and the bad service           11:50 PM, 07th Apr                     Sarah                    WHERE ARE THE ITEMS           11:50 PM, 07th Apr                     Sarah                    AND WHAT IS THE PLAN NOW THAG I WAIT ONE MONTH FOR THEM OR WHAT?           11:50 PM, 07th Apr                     Sarah                    How dare you guys think u will get away with this           11:50 PM, 07th Apr                     Sarah                    I’ve never seen such terrible service           11:51 PM, 07th Apr                   Aws                   Dear Sarah, we are really sorry this and as we have informed you an urgent complaint will be raised to the courier partner to get your order delivered to you urgently           11:52 PM, 07th Apr                   Aws                   Again, we apologize to you for this and please be assured that your complaint is a priority to be resolved           11:52 PM, 07th Apr                     Sarah                    I don’t care about ur complaint department you obviously have no idea what good service means           11:52 PM, 07th Apr                     Sarah                    Your apology is useless           11:52 PM, 07th Apr                   Aws                   Please allow us the needed time and your order will be delivered to you as soonest           11:52 PM, 07th Apr                     Sarah                    Either u bring the items or I will take legal action           11:53 PM, 07th Apr                     Sarah                    I WANT A DATE AND TIME           11:53 PM, 07th Apr                     Sarah                    you owe me at least one piece of correct information           11:53 PM, 07th Apr                     Sarah                    Everything u have advertised is false Your courier has given false info Your delivery didn’t use the location sent to him No one called after all the follow up I did to apologize for the bad service           11:54 PM, 07th Apr                   Aws                   We are really sorry for this but the delivery is done by a third-party courier team and not by the HomeBox team and we can not confirm an exact date & time with you at this time           11:54 PM, 07th Apr                     Sarah                    I want to speak to someone because I am done and I swear I will not allow you to do this again to anyone           11:54 PM, 07th Apr                     Sarah                    It’s none of my business what courier service is used           11:55 PM, 07th Apr                     Sarah                    You have now falsely taken money and not delivered items which is a crime           11:55 PM, 07th Apr                     Sarah                    So either u deliver the items immediately by tomorrow or Monday the legal team will find a case on their hands           11:56 PM, 07th Apr                   Aws                   I am Aws, I am in charge on chat agents at this time  I am really sorry for the inconvenience you faced and I can confirm to you that your complaint will be followed up as a priority to be resolved urgently           11:56 PM, 07th Apr                     Sarah                    And I will go on social media and make sure the entire world knows the incompetence of home box           11:56 PM, 07th Apr                     Sarah                    Sir, tell ur manager to handle it. Do something useful pls instead of just apologizing. Find a solution otherwise stop wasting both our time.           11:56 PM, 07th Apr                   Aws                   We apologize to you for this mistake and we will raise this issue to the high authorities to take immediate action and to make sure that will never happen again.           11:57 PM, 07th Apr                   Aws                   Please note that the complaint will be raised immediately but the courier team can not take immediate action today  We will raise the complaint and will inform the courier team management and strict action will be taken within 24/48 hours           11:58 PM, 07th Apr                   Aws                   Again, please accept our apology for this           12:00 AM, 08th Apr                     Sarah                    Sir, your apology is not accepted. The company you work for has committed a crime, a small one but still criminal. It is not my job to forgive your company for making mistakes when I have paid what they required. It is your employers job to figure out a way to keep their customers happy. So when u can deliver the items to my door as I paid for them we can see abt an apology. In the meantime I am going to put public reviews of my experience everywhere until Monday morning when I will file for false advertising and make sure the company takes responsibility.           12:03 AM, 08th Apr                     Sarah                    There is nothing more to say.           12:03 AM, 08th Apr                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           12:04 AM, 08th Apr                   Aws                   As I have informed you, the delivery is done by a third-party courier team and not by the HomeBox team  We will raise the complaint and will inform the courier team management and strict action will be taken within 24/48 hours           12:04 AM, 08th Apr                   Aws                   Thank you for your understanding           12:04 AM, 08th Apr                   Aws                   Our courier partner will be in touch with you as soonest and we will get back to you with updates at [email-masked]           12:05 AM, 08th Apr                     Sarah                    I do not care. I paid for delivery, if the ceo himself has to go and deliver to my door then so be it.           12:05 AM, 08th Apr                   Aws                   We will do our best to resolve this as soonest           12:06 AM, 08th Apr                   Aws                   Is there anything else I can assist you with today?           12:06 AM, 08th Apr                     Sarah                    Get my items. Have someone give me an update on a daily basis on where they are. And pls inform management that I will do everything I can to hold them responsible           12:07 AM, 08th Apr                   Aws                   Once we will get an update from our courier partner on the issue we will get back to you at [email-masked]           12:08 AM, 08th Apr                   Aws                   Thank you for your patience & coopration, Sarah           12:08 AM, 08th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:08 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6011257